Subject: bug#8006: 23.2.93; rmail-mime says "Not a MIME message"

From: Chong Yidong <[email-masked]>
Date: Tue, 08 Feb 2011 19:23:17 -0500

Eli Zaretskii <[email-masked]> writes:

> It seems like iff a message doesn't have the Mime-Version header,
> typing `v' (rmail-mime) in the Rmail buffer signals an error "Not a
> MIME message".  Is this expected?  Sounds like a misfeature to me.

You mean a MIME message with no Mime-Version header?  What mailer sends
that?